<?xml version="1.0"?>
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:framework:App/etc/routes.xsd">
    <router id="standard">
        <route id="supportnew" frontName="supportnew">
            <module name="Alogic_Helppages"/>
        </route>
    </router>
</config>
